Subject: Message from Walmart.com Customer: Ask a question, 200010590301692
From: Marlene Barnett <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 13 Dec 2022 11:58:48 +0000

Dear Designer Living Inc.,

Marlene Barnett wants to connect with you for the order below:

Customer Order Number:  200010590301692

Purchase Order No:  108734758045425

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy Microfiber Faux Silk 5-Piece Diamond Tufted Taupe Comforter Set, Queen/252091894

Customer Message:

Hello, I purchased the faux silk 5 piece diamond taupe comforter but im seeing that I am receiving JML 3 piece set king size. that isn’t what I ordered . help please

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team